                <div class="navbar-default sidebar" role="navigation">
                    <div class="sidebar-nav navbar-collapse">
                        <ul class="nav" id="side-menu">
<!--                            <li>
                                <a href="#"><i class="fa fa-check" aria-hidden="true"></i> Liberar Licença</a>
                            </li>
                            <li>
                                <a href="#"><i class="fa fa-ban" aria-hidden="true"></i> Bloquear Licença</a>
                            </li>                                                      -->
                            <li>
                                <a href="#"><i class="fa fa-users"></i> Clientes<span class="fa arrow"></span></a>
                                <ul class="nav nav-second-level">
                                    <li>
                                        <a href="<?php echo URL_BASE."admin/cadastrar-cliente" ?>">Cadastrar</a>
                                    </li>
                                    <li>
                                        <a href="#">Listar</a>
                                    </li>
                                    <li>
                                        <a href="#">Expirando</a>
                                    </li>
                                </ul>
                                <!-- /.nav-second-level -->
                            </li>
                        </ul>
                    </div>
                    <!-- /.sidebar-collapse -->
                </div>
                <!-- /.navbar-static-side -->
            </nav>
            <div id="page-wrapper" >
